body {
background: #e1e1e1;
font-family: Calibri, Arial, non-serif;
font-size: 16px;
}
#header {
background: transparent no-repeat url('images/top.png');
padding: 1px 0 0 0;
}
#header h1 {
background: transparent no-repeat center url('images/h1.png');
height: 100px;
text-indent: -5000px;
}
#main_wrapper {
width: 850px;
margin: 0 auto;
position: relative;
}
#smasher{
margin: 0 auto;
padding: 3px 10px;
width: 803px;
}
#left_column {
float: left;
width: 500px;
margin-right: 20px;
}
#right_column {
float: right;
width: 200px;
margin-top: 30px;
margin-left:0;
}
.right_box {
width: 100%;
border: 2px #aeaeae solid;
padding: 10px;
float: right;
margin: 0 15px 15px 0;
text-align: center;
color: #aeaeae;
}
h2 {
font-size: 20px;
}
h2 a {
color:#494949;
}
h2.head {
font-size: 30px;
color: #494949;
}
#banner {
width: 825px;
height: 200px;
margin: 0 12px;
padding:50px 0 0 0;
}
#banner img {
border:0;
margin:0;
}
#main {
background: transparent url('images/main.png') repeat-y;
}
#footer {
background: transparent url('images/footer.png') no-repeat bottom left;
height: 60px;
}
#footer #smasher {
border-top: 2px #aeaeae solid;
}
#footer p {font-size:12px;}
#nav {
width:825px;
padding: 0;
margin:0 12px;
background:#e1e1e1;
border-top:1px black solid;
border-bottom:1px black solid;
height:28px;
text-align: center;
}
#nav ul {
color: #2c2c2c;
text-align: center;
padding: 3px 0;
margin: 0;
}
#nav ul li {
display: inline;
margin: 0;
}
#nav a{
font-size: 18px;
margin:0 33px;
}
#nav a:link, #nav a:visited {
color:#2c2c2c;
text-decoration: none;
}
#nav a:hover {
color:black;
text-decoration:underline;
}
table.downloads {
}
td {padding:10px;}
td.title {
width:200px;
font-size:16px;
color:navy;
vertical-align:top;
}
td.links {
width:72px;
}
td.info {
}
.clear {clear:both;}
#facebook {position:relative; bottom:10px; right:10px;}
a img {border:0;}
hidden {display:none;}
.right_box h2 {
margin:5px;
color:#494949;
}
.right_box p, .right_box dl {
text-align:left;
}
.right_box dt {
color:#494949;
}
.right_box dd {
margin: 0 0 0 10px;
}
.hide_screen {display:none;}